com.salesforce.datacloud.jdbc.auth.model

## Interface AuthenticationResponseWithError

All Known Implementing Classes:
  DataCloudTokenResponse, OAuthTokenResponse

    public interface AuthenticationResponseWithError

* Check out the error code docs

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getErrorCode()`
`String` `getErrorDescription()`
`String` `getToken()`

### Method Detail

#### getToken

    String getToken()

#### getErrorCode

    String getErrorCode()

#### getErrorDescription

    String getErrorDescription()